Tag Archives: cent os

Linux: lxc forcefully stop and kill container

Linux: lxc forcefully stop and kill container
I want to stop the application running inside a container. I issued lxc-stop -n myapp but the command is not returning to the shell prompt, and my lxc container entered in hang state. How do I kill my container running on Ubuntu Linux host?
Halal Vitamins

Powered by WPeMatico

How to check Debian/Ubuntu Linux package version using apt-get/aptitude command

How to check Debian/Ubuntu Linux package version using apt-get/aptitude command

I am a new Debian / Ubuntu Linux sysadmin. I would like to find out what version I would install if I ran the apt-get command. How do I find out which versions of a package can I install using apt-cache/apt-get command? How do you check package version using apt-get/aptitude on Debian or Ubuntu Linux server?
Halal Vitamins

Powered by WPeMatico

How to upgrade OpenSSH 7.0 to 7.2 on a OpenBSD Unix and Linux

How to upgrade OpenSSH 7.0 to 7.2 on a OpenBSD Unix and Linux

OpenSSH version 7.2 has been released. How do I install or upgrade my existing OpenSSH version to 7.2 on a OpenBSD unix operating system?
Halal Vitamins

Powered by WPeMatico

How to run a command or script after running apt-get command on a Debian or Ubuntu Linux

How to run a command or script after running apt-get command on a Debian or Ubuntu Linux

How do I run custom command after ‘apt-get upgrade‘ or ‘apt-get dist-upgrade‘ on a Debian or Ubuntu Linux based system? How do I hook a script to apt-get command on my Ubuntu Linux server?
Halal Vitamins

Powered by WPeMatico

How To Patch and Protect Linux Glibc Getaddrinfo Stack-based Buffer Overflow Zero Day Vulnerability CVE-2015-7547 and CVE-2015-5229 [ 16/Feb/2016 ]

How To Patch and Protect Linux Glibc Getaddrinfo Stack-based Buffer Overflow Zero Day Vulnerability CVE-2015-7547 and CVE-2015-5229 [ 16/Feb/2016 ]

A stack-based critical buffer overflow was found in the way the libresolv library (glibc) performed dual A/AAAA DNS queries. A remote attacker could crash or, potentially, execute code running the library on Linux. How do I patch and protect my server or workstation against the glibc getaddrinfo on Linux operating system?
Halal Vitamins

Powered by WPeMatico